Solved

Backup Exec 10d port question

Posted on 2006-10-26
2
504 Views
Last Modified: 2013-12-01
Can someone tell me what ports on a remote server must be open for Backup Exec 10d to work? We have a firewall that I am told is blocking the software. I'm sorry for the lack of information, but someone just called and asked me to find this out. I'll try to get more info if needed.
0
Comment
Question by:Millwood
[X]
Welcome to Experts Exchange

Add your voice to the tech community where 5M+ people just like you are talking about what matters.

  • Help others & share knowledge
  • Earn cash & points
  • Learn & ask questions
2 Comments
 
LVL 9

Expert Comment

by:crawfordits
ID: 17815387
3527
0
 
LVL 14

Accepted Solution

by:
inbarasan earned 375 total points
ID: 17818133
I belive that it uses port 10000 and also some dynamic ports.

Refer the article : http://seer.support.veritas.com/docs/255174.htm

You can also change the range. Check the above article. It will be of help to you
0

Featured Post

WordPress Tutorial 4: Recommended Plugins

Now that you have WordPress installed, understand the interface, and know how to install new parts, let’s take a look at our recommended plugins.

Question has a verified solution.

If you are experiencing a similar issue, please ask a related question

Microservice architecture adoption brings many advantages, but can add intricacy. Selecting the right orchestration tool is most important for business specific needs.
This article aims to explain the working of CircularLogArchiver. This tool was designed to solve the buildup of log file in cases where systems do not support circular logging or where circular logging is not enabled
This video teaches viewers how to encrypt an external drive that requires a password to read and edit the drive. All tasks are done in Disk Utility. Plug in the external drive you wish to encrypt: Make sure all previous data on the drive has been …
This tutorial will walk an individual through the process of installing of Data Protection Manager on a server running Windows Server 2012 R2, including the prerequisites. Microsoft .Net 3.5 is required. To install this feature, go to Server Manager…

623 members asked questions and received personalized solutions in the past 7 days.

Join the community of 500,000 technology professionals and ask your questions.

Join & Ask a Question